/*ea631f

*/
.text-blue{ color:#010167;}
.text-yellow{ color:#e34f1f;}
.left-heading{ margin-bottom:20px; }
.home_section{padding:90px 0px 50px; }
.contact-sec h3{font-family: 'Oswald', sans-serif; font-size:28px;}
.btn-trasparent{ border:1px solid #fff;}
.contact-sec{ padding:90px 0px;}
.btn-transparent{background:none!important; color:#fff; border:1px solid #fff!important; border-radius:0px;} 
.btn{border-radius:0px;}
.btn:hover{background:#010167!important; color:#fff; } 
.testemonial{ }
.testemonial .carousel-inner{ margin-top:20px; background:#fff; border-left:3px solid #e34f1f; padding:10px 20px; min-height:150px;}
.btn-transparent:hover{background:#010167!important; color:#fff; } 
body{font-family: "Montserrat", Helvetica, Arial, sans-serif;}
.font-24{ font-size: 24px; }
.white-plain-bg{ background-color:#fff; }
h2{font-family: 'Oswald', sans-serif; font-size: 32px;}
#sp-top{ background-color: red; padding:15px; }
.navbar{ background-color: #e34f1f!important; z-index: 9999;
  padding:  10px 0px 10px}
 header .top{overflow: hidden; 
 border-bottom:1px solid #cccc;
 color: #666;
 }
 header .top .fa{
    color: rgb(227 79 31);
    margin-right: 3px;
 }
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
	color:#fff;
    background-color: rgb(227 79 31);
}
.navbar-light .navbar-nav .nav-link{ color: #fff;
letter-spacing: 1px;}
.top-info{
    background: linear-gradient(rgba(232, 95, 25,0.9), rgba(242, 87, 9, 0.96)), url(../img/pattern-1.png); 
	padding:7px 20px;
	
color: #fff; }

.sticky {position: fixed; top: 0; width: 100%; z-index: 999;}
.bg-green-effect{   min-height:400px; background: linear-gradient(rgba(166, 195, 17, 0.92), rgba(166, 195, 17, .96)), url(../img/pattern-1.png);}
.orange-container{ 
    margin-top: 120px;
clip-path: circle(63.8% at 50% 77%);
clip: rect(10px, 20px, 30px, 40px);
background: linear-gradient(rgba(166, 195, 17, 0.92), 
    rgba(166, 195, 17, .96)), url(../img/pattern-1.png);

}
.content-heading{color: #e34f1f;  font-size:28px; }
.off-white{ color: #f2f2f2; }
.text-orange{ color: #e34f1f; }
.off-orange{ color: #e34f1f; }



.nav-link{font-weight: bold!important;}

#slider{ height:100vh; }
.pdtb-90{padding-top: 90px; padding-bottom: 90px;}
.pdt-90{padding-top: 90px;}
.scheam-con .card p{min-height:84px;}
  .media .fa{width:50px; color:rgb(255, 255, 255); text-align:center; background:#e34f1f; padding:8px; margin-right:4px; border-radius:25px;}

.service-list{ width: 98%; border:1px solid #f2f2f2; padding:10px 20px; 
 transition: background 1s;}
.service-list:hover{background-color:rgba(0,0,0,.5);  }
.service-img{ text-align: center; margin-top: -50px; }
.service-content{ margin-top: 25px; }
.service-content h2{ color: #fff;  font-size: 20px; }
.service-content p{ color: #fff;  text-align: justify:  ; }
.service-list a:hover{ background-color: #fff; text-decoration:none;  }
.prosess-box {
    width: 96%;
    margin: 20px auto 0px;
    border: 4px solid #e34f1f;
    padding: 20px;
    box-shadow: 2px 5px 10px #ccc;
    background: rgba(255,255,255,.8);
    margin:90px;

}
.appoin{
    
    background:url('../img/jb.png');
    background-color: #e34f1f;
    
    background-repeat: no-repeat;
    background-position: top right;

}
.prosess-box h2 {
    margin: -35px 0px 35px;
    background: #fff;
    padding: 0px 15px;
    max-height: 350px;
    text-align: center;
    color: rgb(255, 47, 0);
    font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #e34f1f;
    text-transform: capitalize;
    line-height: 48px;
    text-align: center;
    font-size: 32px;
    
}
.bg-green{ background: #e34f1f; }
.bg-blue{ 
background: linear-gradient(rgba(0, 0, 102,0.9), rgba(0, 0, 102, 0.96)), url(../img/pattern-1.png);
}

.site-title{ text-align: center;  width: 100%; padding-bottom: 50px;}

.carousel .carousel-indicators {
	bottom: 15px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 11px;
	height: 11px;
	margin: 1px 5px;
	border-radius: 50%;
}
.carousel-indicators li {	
	background: #e2e2e2;
	border: none;
}
.carousel-indicators li.active {		
	background: #888;		
}

.testimonial{
    background: #ccc;
}
.feather{ background-color: #f2f2f2;} 


.feather .owl-carousel .img-box{ min-height: 250px;}
.feather .owl-carousel .card {
    max-width: 95%;
}

.feather .owl-carousel img {
    max-height: 220px;
    min-height: 220px;
}

.feather .owl-carousel h2 {
    font-size: 18px;
    color: #010167;
    font-weight: 300;
}

.feather .owl-carousel h4 {
    font-size: 20px;
}

.feather  .owl-carousel p {
    background: red;
    padding: 0px 6px;
    font-size: 14px;
    border-radius: 9px;
}.prosess-box h4 {
    font-family: Oswald,sans-serif;
    font-weight: 500;
    color: rgb(255, 47, 0);
    text-transform: capitalize;
    font-size: 22px;
}
.prosess-box p {
    color: #212529;
    line-height: 30px;
    text-align: justify;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}


.about{background:url('../img/2nd.png'); 
    background-position: left bottom;
    background-size: 50%;
    background-repeat: no-repeat;
        padding-top:90px;}

.milestone-header{ background-color: red; min-height:400px; padding-bottom: 90px; 
background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 1, 0, .96)), url(../img/mileston_bg.jpg); 
background-repeat: no-repeat; background-size:cover; background-position:center;
padding:100px 0px 100px;
text-align: center;
color: #fff;
font-weight: bold;
}
.milestone-header h2{ color: #fff;}
.milestone-slider{ min-height: 350px; padding-top: 50px; margin-top: -90px; 

background: linear-gradient(rgba(255, 163, 47,0.9), rgba(255, 163, 47, 0.96)), url(../img/pattern-1.png);
 url(../img/pattern-1.png)
}
.milestone-header p { color:#f2f2f2;}
.carousel{ min-height: 200px; }
.orange-container{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 1, 0, .96)), url(../img/x.svg); 

}

.scheam{
    padding: 120px 0px; 
}

.green-bg{background: linear-gradient(rgba(166, 195, 17, 0.92), rgba(166, 195, 17, 0.96)), url(../img/pattern-1.png);}
.orange-bg{background: linear-gradient(rgba(227, 79, 31,0.9), rgba(241, 97, 50, 0.96)), url(../img/pattern-1.png);}
.white-bg{background: linear-gradient(rgba(255, 255, 255,0.9), rgba(241, 241, 241, 0.96)), url(../img/pattern-1.png);}
.flip-card {
  background-color: transparent;
  width: 100%;
  margin-left:auto;
  margin-right:auto;
  height: 280px;

  margin-top: -80px;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}


/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  background-color: #bbb;
  color: black;
}

/* Style the back side */
.flip-card-back {
  background-color: dodgerblue;
  color: white;
  transform: rotateY(180deg);
}

.post-card  .entry-footer{ background:none; border-top: 1px solid #f8f8f8;}

.post-card .entry-meta  {
    position: absolute;
    background: rgba(255, 163, 47, 1.0);
    top: -15px;
    left:25px;
    color: #fff;
    text-align:center;
    padding: 5px 15px;
    font-weight: 700;
}

#sponcer{ padding: 40px 0px; }
.post.hentry{margin:0px;}
.post-card article{border:1px solid #ccc;}
.entry-summary{padding:20px  10px;} 
.entry-summary h3 a{
font-family: Oswald,sans-serif;
    font-weight: 500;
    color: rgba(255, 163, 47, 1.0);
    text-transform: capitalize;
    font-size: 18px;
    }
.entry-summary h3 a:hover{color: #666;}

.team {
    padding: 90px 0px;
}
.team ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.team ul li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: center
}
.team img { width:90%; margin:0px auto; }
.team-card {background: #fff; position: inherit; margin: -20px 10%; padding: 20px; width: 80%; border: 1px solid #ccc;}
.team h5 {color: #e34f1f;font-size: 16px;}

footer{ background: linear-gradient(rgba(0,0,102,.7), rgba(0,0,102,.7)), url(../img/footer1.jpg);  padding:60px 0px 20px; border-top:2px solid #e34f1f; background-color:#006;}
footer h2{ font-size:18px; font-weight: bold; color:#e34f1f; margin-bottom:40px; }
footer ul{ padding:0px; }
footer ul li{ padding:0px; margin:0px; list-style: none; }
footer  ul li a{ color: #fff; font-size:14px; line-height: 28px; cursor: pointer; text-transform: capitalize;}
footer ul li a:hover{ padding-right:5px; color: #e34f1f; text-decoration: none;}
footer  ul li a:before { float: left; margin-right: 0.7em; color: #e34f1f; content: '\f35a'; font-family: "Font Awesome 5 Free";}
footer p { color: #f2f2f2; }
address ,address a{ color: #f2f2f2;     color: #fff;
    font-size: 14px;
    line-height: 28px;
    cursor: pointer; }
address .fa{ margin-right: 5px; }
.block-1{ display: block; margin-bottom: 5px; }

.footer-btm{padding-top: 20px; margin-top: 30px; border-top: 1px solid #04049c; color:#f2f2f2;}
.fixed-social ul li{     display: inline; }
.fixed-social ul li a{  padding:10px; border:1px solid #ccc; color: #666;}
.fixed-social ul li a:hover {
  background-color: #e34f1f; color: #fff;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
  background-color: #000;
}

.galery{ padding: 90px 0px 120px; 
background: linear-gradient(rgba(255, 163, 47,0.9), rgba(255, 163, 47, 0.96)), url(../img/pattern-1.png); 
background-size: 100% 70%; background-repeat: no-repeat; background-position: bottom;}
p{ color: #444; font-size: 16px; line-height: 28px;      font-family: sans-serif; color:#666; }
.btn{background:linear-gradient(rgba(227, 79, 31,0.9), rgba(241, 97, 50, 0.96));

    
border:1px solid #e34f1f; color:#fff;}
.btn-black{ background:#000; color:#fff;}
.carousel-caption{ padding-bottom:150px!important;}
.carousel-caption h2{ font-size:52px;}
.carousel-caption p{ font-size:32px; line-height: 42px;}

.social-icon{ margin:20px 0px; }
.social-icon a{ text-align: center;}
.social-icon .fab{ font-size:18px; width:30px; 
    height:30px; color:#fff; line-height:30px; 
    border:1px solid #fff;
    

    -webkit-transition: background .5s ease-in-out,color .5s ease-in-out;
    -moz-transition: background .5s ease-in-out,color .5s ease-in-out;
    transition: background .5s ease-in-out,color .5s ease-in-out;
	}
.social-icon .fab:hover{background:#e34f1f; 
    border:1px solid #e34f1f; color:#fff;}

.back-to-top .fa{color:#fff;}
.back-to-top{
    
  cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    background: #000;
    border: 0px;
	border:1px solid #fff;
}
.back-to-top:hover{
  cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    background: #000;
    border: 0px;
	border:1px solid #fff;
}
.content ul,.content  li{ margin:0px; padding:0px; list-style:none; line-height: 28px; color:#666!important;}
.list-group-item a{color:#444!important;}
.content ul,.content  li:before{margin-right: 7px;
color: #e34f1f;
    content: '\f0a4';
    font-family: "Font Awesome 5 Free";}
.whatsapp {
  height:45px;
  width:45px;
  text-align: center;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    left: 20px;
    background: #01e675;
    border: 0px;
    z-index: 999;
    padding: 10px;
    color: #fff;
    border-radius: 20px;
    border: 1px solid #fff;
}


hr {
    margin: 0 auto;
}
.form-control{border-radius:0px;
height:40px;
}
.btn-default{border-radius:0px;}

     
.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 

 .page-header_1{
       background: linear-gradient(rgba(0,0,0,.6), rgba(0,0,0,.7)), url(../img/bg-slide.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    color: #fff;
    padding-top: 80px;
    padding-bottom: 80px;
  margin-bottom:50px;}
  .page-header_1 p{ color:#f2f2f2;
  }

.slider-text{ padding:20px;}
.btn-black{ color: #fff!important;  }


.page-hero {
    min-height: 150px;
    padding: 90px 0px 50px;
    background-color: #f8f8f8;
    /*background-image: url(img/all_background.jpg);*/
	
	background-color: #bae0ff;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1600 800'%3E%3Cg %3E%3Cpath fill='%23c3e3ff' d='M486 705.8c-109.3-21.8-223.4-32.2-335.3-19.4C99.5 692.1 49 703 0 719.8V800h843.8c-115.9-33.2-230.8-68.1-347.6-92.2C492.8 707.1 489.4 706.5 486 705.8z'/%3E%3Cpath fill='%23cbe6ff' d='M1600 0H0v719.8c49-16.8 99.5-27.8 150.7-33.5c111.9-12.7 226-2.4 335.3 19.4c3.4 0.7 6.8 1.4 10.2 2c116.8 24 231.7 59 347.6 92.2H1600V0z'/%3E%3Cpath fill='%23d3e9ff' d='M478.4 581c3.2 0.8 6.4 1.7 9.5 2.5c196.2 52.5 388.7 133.5 593.5 176.6c174.2 36.6 349.5 29.2 518.6-10.2V0H0v574.9c52.3-17.6 106.5-27.7 161.1-30.9C268.4 537.4 375.7 554.2 478.4 581z'/%3E%3Cpath fill='%23dbecff' d='M0 0v429.4c55.6-18.4 113.5-27.3 171.4-27.7c102.8-0.8 203.2 22.7 299.3 54.5c3 1 5.9 2 8.9 3c183.6 62 365.7 146.1 562.4 192.1c186.7 43.7 376.3 34.4 557.9-12.6V0H0z'/%3E%3Cpath fill='%23e3efff' d='M181.8 259.4c98.2 6 191.9 35.2 281.3 72.1c2.8 1.1 5.5 2.3 8.3 3.4c171 71.6 342.7 158.5 531.3 207.7c198.8 51.8 403.4 40.8 597.3-14.8V0H0v283.2C59 263.6 120.6 255.7 181.8 259.4z'/%3E%3Cpath fill='%23dfe9ff' d='M1600 0H0v136.3c62.3-20.9 127.7-27.5 192.2-19.2c93.6 12.1 180.5 47.7 263.3 89.6c2.6 1.3 5.1 2.6 7.7 3.9c158.4 81.1 319.7 170.9 500.3 223.2c210.5 61 430.8 49 636.6-16.6V0z'/%3E%3Cpath fill='%23dbe2ff' d='M454.9 86.3C600.7 177 751.6 269.3 924.1 325c208.6 67.4 431.3 60.8 637.9-5.3c12.8-4.1 25.4-8.4 38.1-12.9V0H288.1c56 21.3 108.7 50.6 159.7 82C450.2 83.4 452.5 84.9 454.9 86.3z'/%3E%3Cpath fill='%23d7dcff' d='M1600 0H498c118.1 85.8 243.5 164.5 386.8 216.2c191.8 69.2 400 74.7 595 21.1c40.8-11.2 81.1-25.2 120.3-41.7V0z'/%3E%3Cpath fill='%23d3d5ff' d='M1397.5 154.8c47.2-10.6 93.6-25.3 138.6-43.8c21.7-8.9 43-18.8 63.9-29.5V0H643.4c62.9 41.7 129.7 78.2 202.1 107.4C1020.4 178.1 1214.2 196.1 1397.5 154.8z'/%3E%3Cpath fill='%23cfcfff' d='M1315.3 72.4c75.3-12.6 148.9-37.1 216.8-72.4h-723C966.8 71 1144.7 101 1315.3 72.4z'/%3E%3C/g%3E%3C/svg%3E");
background-attachment: fixed;
background-size: cover;
    background-size: cover;
}
.page-hero h2 {
    color:#e34f1f;
    text-transform: capitalize;
}

.section-padding{
    padding:60px 0;
  }
  .brand-carousel {
    background: #eee;
    margin-top: 10%;
  }
  .owl-dots{
    text-align: center;
  }
  
  .owl-dot {
    display: inline-block;
    height: 15px !important;
    width: 15px !important;
    background-color: #222222 !important;
    opacity: 0.8;
    border-radius: 50%;
    margin: 0 5px;
  }
  
  .owl-dot.active {
    background-color: #FF170F !important;
  }
  
  
  
  /* ignore the code below */
  
  
  .link-area
  {
    position:fixed;
    bottom:20px;
    left:20px;  
    padding:15px;
    border-radius:40px;
    background:tomato;
  }
  .link-area a
  {
    text-decoration:none;
    color:#fff;
    font-size:25px;
  }



  .headeing-text h2 {
    font-weight: 600;
    font-size: 40px;
    line-height: 68px;
    color: #1c1c1c;
    display: block;
    margin: 0;
    text-transform: uppercase;
}
.headeing-subheading-text {
    color: #999;
    line-height: 40px;
    text-align: center;
    font-weight: 200;
  font-size:20px;

}
.client-section .client-logo{
  margin-bottom: 50px;
}
.client-section .client-logo .item {
    transition: transform 200ms cubic-bezier(.785, .135, .15, .86), box-shadow 200ms cubic-bezier(.785, .135, .15, .86);
    margin-bottom: 15px;
    background-color: #fff;
    margin: 10px;
    padding: 30px;
    border: 1px solid #efeeee;
    background-color:#ddd;
}
.client-section .client-logo .item:hover {
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}
.client-section .client-logo img {
    width: 100px;
    margin: 0 auto;
    opacity: 0.8;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.client-section .client-logo img:hover {
    opacity: 1;
    transition: all 0.3s ease-in-out 0s;
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}


.list-group-item { padding:15px!important;}
.list-group-item { padding:15px!important;}
.content ul, .content  .list-group-item li:before{ disable:none;}
.list-group-item.active{ background:#ff5617; border:1px solid #ff5617;}   
.card-body{padding-bottom:0px;}
.card{ text-align: center; margin-bottom: 20px;}
.card-img-top{    text-align: center;
  margin-top: 20px;
  max-height: 220px;
  min-height: 220px;
  /* max-width: 90%; */
  width: fit-content;
  max-width: 100%;
  margin: 20px auto;
}
.footer-links-c{  }
.footer-links-c ul{ margin:0px; padding:0px; margin-bottom: 20px; }
.footer-links-c li{ display: inline-block; margin:0px; padding:0px; margin-right: 10px;}
.footer-links-c li a{ color: #fff; line-height: 25px; }
